    <!-- FlasherLights by TN (start) -->
    <flasherlights_by_TN count="3" needsActivation="1">
        <HUD     x="0.8200" y="0.250" />
        <HelpBox x="0.8225" y="0.250" />
        
        <flasher_1 name="blitzer" count="2" dauer="5" pause="20" stay_on="0" collisiontrigger="21" lightsource="33|4" emitlight="1">
          <light_1 index="33|2|0" />
          <light_2 index="33|3|0" />            
        </flasher_1>
        <flasher_2 name="armblitzer" count="2" dauer="5" pause="20" stay_on="0" collisiontrigger="21" lightsource="33|0|3" emitlight="1">
          <light_1 index="33|0|1|0" />
          <light_2 index="33|0|2|0" />            
        </flasher_2>        
        <flasher_3 name="strassenfeger" count="2" dauer="2" pause="20" stay_on="1" collisiontrigger="21" lightsource="43|2" emitlight="1">
          <light_1 index="43|0|0" />
          <light_2 index="43|1|0" />            
        </flasher_3>        
    </flasherlights_by_TN>
    <!-- FlasherLights by TN (end) -->
